<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'id', version '2.5'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksi';
$string['activate'] = 'Aktifkan Akses';
$string['activatesuccess'] = 'Akses pada emblem telah sukses diaktifkan';
$string['addbadgecriteria'] = 'Tambah Kriteria Lencana';
$string['addcourse'] = 'Tambah Kelas';
$string['addcourse_help'] = 'Pilih semua kursus yang harus ditambahkan ke persyaratan lencana ini. Tahan tombol CTRL untuk memilih beberapa item.';
$string['addcriteria'] = 'Tambah Kriteria';
$string['addcriteriatext'] = 'Untuk menambahkan kriteria, pilih salah satu pilihan dari menu tarik-turun.';
$string['addtobackpack'] = 'Tambahkan ke ransel';
$string['adminonly'] = 'Halaman ini terbatas hanya untuk administrator situs.';
$string['after'] = 'setelah tanggal terbit.';
$string['aggregationmethod'] = 'Metode agregasi';
$string['all'] = 'Semua';
$string['allmethod'] = 'Semua kondisi terpilih terpenuhi';
$string['allmethodactivity'] = 'Semua aktivitas terpilih telah lengkap';
$string['allmethodcourseset'] = 'Semua kursus terpilih telah lengkap';
$string['allmethodmanual'] = 'Semua peran yang dipilih menghadiahkan lencana';
$string['allmethodprofile'] = 'Semua bidang pada profil telah lengkap';
$string['allowcoursebadges'] = 'Aktifkan lencana kursus';
$string['allowcoursebadges_desc'] = 'Izinkan lencana dibuat dan diberikan dalam konteks kursus.';
$string['any'] = 'Apa pun';
$string['anymethod'] = 'Salah satu kondisi terpilih terpenuhi';
$string['anymethodactivity'] = 'Salah satu aktivitas terpilih selesai';
$string['anymethodcourseset'] = 'Salah satu kursus terpilih telah selesai';
$string['anymethodmanual'] = 'Salah satu peran terpilih akan memberikan lencana';
$string['anymethodprofile'] = 'Salah satu ruas profil terpilih telah diisi';
$string['attachment'] = 'Lampirkan lencana pada pesan';
$string['award'] = 'Lencana penghargaan';
$string['awardedtoyou'] = 'Terbitkan untuk saya';
$string['awardoncron'] = 'Akses ke lencana berhasil diaktifkan. Terlalu banyak pengguna yang bisa langsung mendapatkan lencana ini. Untuk memastikan kinerja situs, tindakan ini membutuhkan waktu untuk diproses.';
$string['awards'] = 'Penerima';
$string['backpackavailability'] = 'Verifikasi lencana eksternal';
$string['backpackavailability_help'] = 'Agar penerima lencana dapat membuktikan bahwa mereka memperoleh lencana dari Anda, layanan ransel eksternal harus dapat mengakses situs Anda dan memverifikasi lencana yang dikeluarkan darinya. Situs Anda saat ini tampaknya tidak dapat diakses, yang berarti lencana yang telah Anda terbitkan atau akan terbitkan di masa mendatang tidak dapat diverifikasi.

** Mengapa saya melihat pesan ini? **

Mungkin firewall Anda mencegah akses dari pengguna di luar jaringan Anda, situs Anda dilindungi kata sandi, atau Anda menjalankan situs di komputer yang tidak tersedia dari Internet (seperti mesin pengembangan lokal).

** Apakah ini masalah? **

Anda harus memperbaiki masalah ini di situs produksi mana pun yang Anda rencanakan untuk menerbitkan lencana, jika tidak, penerima tidak akan dapat membuktikan bahwa mereka mendapatkan lencana dari Anda. Jika situs Anda belum ditayangkan, Anda dapat membuat dan menerbitkan lencana uji, selama situs tersebut dapat diakses sebelum Anda ditayangkan.

** Bagaimana jika saya tidak dapat membuat seluruh situs saya dapat diakses publik? **

Satu-satunya URL yang diperlukan untuk verifikasi adalah [url-situs-anda] /badges/assertion.php jadi jika Anda dapat mengubah firewall untuk mengizinkan akses eksternal ke berkas itu, verifikasi lencana akan tetap berfungsi.';
$string['backpackconnection'] = 'Koneksi ransel';
$string['backpackdetails'] = 'Pengaturan ransel';
$string['backpackemail'] = 'Alamat surel';
$string['backpackemail_help'] = 'Alamat surel yang terkait dengan ransel Anda. Saat Anda terhubung, setiap lencana yang diperoleh di situs ini akan dikaitkan dengan alamat surel ini.';
$string['backpackimport'] = 'Pengaturan Impor Lencana';
$string['badgedetails'] = 'Detail lencana';
$string['badgeimage'] = 'Gambar';
$string['badgeimage_help'] = 'Ini adalah gambar yang akan digunakan saat lencana ini dikeluarkan. Untuk menambahkan gambar baru, telusuri dan pilih gambar (dalam format JPG atau PNG) lalu klik "Simpan perubahan". Gambar akan dipotong menjadi persegi dan diubah ukurannya agar sesuai dengan persyaratan gambar lencana.';
$string['badgeprivacysetting'] = 'Pengaturan privasi lencana';
$string['badgeprivacysetting_str'] = 'Secara otomatis menampilkan lencana yang saya peroleh di halaman profil saya';
$string['badgesalt_desc'] = 'Menggunakan hash memungkinkan layanan ransel untuk mengonfirmasi penerima lencana tanpa harus mengungkap alamat email mereka. Setelan ini sebaiknya hanya menggunakan angka dan huruf. Catatan: Untuk tujuan verifikasi penerima, harap hindari mengubah setelan ini setelah Anda mulai mengeluarkan lencana.';
$string['badgesdisabled'] = 'Lencana tidak aktif di situs ini';
$string['badgesearned'] = 'Jumlah lencana yang diperoleh: {$a}';
$string['badgesettings'] = 'Pengaturan lencana';
$string['badgestatus_0'] = 'Tidak tersedia untuk pengguna';
$string['badgestatus_1'] = 'Tersedia untuk seluruh pengguna';
$string['badgestatus_2'] = 'Tidak tersedia untuk pengguna';
$string['badgestatus_3'] = 'Tersedia untuk pengguna';
$string['badgestatus_4'] = 'Diarsipkan';
$string['badgestoearn'] = 'Lencana yang tersedia: {$a}';
$string['badgesview'] = 'Lencana kursus';
$string['badgeurl'] = 'Tautan lencana yang diterbitkan';
$string['bawards'] = 'Penerima ({$a})';
$string['bcriteria'] = 'Kriteria';
$string['bdetails'] = 'Edit detail';
$string['bmessage'] = 'Pesan';
$string['boverview'] = 'Ikhtisar';
$string['bydate'] = 'selesai pada';
$string['clearsettings'] = 'Bersihkan setelan';
$string['completioninfo'] = 'Lencana ini diterbitkan setelah menyelesaikan:';
$string['completionnotenabled'] = 'Penyelesaian kursus tidak diaktifkan untuk kursus ini, sehingga tidak dapat dimasukkan dalam kriteria lencana. Penyelesaian kursus dapat diaktifkan di setelan kursus.';
$string['configuremessage'] = 'Pesan lencana';
$string['connect'] = 'Hubung';
$string['connected'] = 'Terhubung';
$string['connecting'] = 'Menghubungkan...';
$string['contact'] = 'Kontak';
$string['contact_help'] = 'Alamat surel yang terkait dengan penerbit lencana.';
$string['copyof'] = 'Salinan dari {$a}';
$string['coursebadges'] = 'Lencana';
$string['coursebadgesdisabled'] = 'Lencana kursus tidak diaktifkan di situs ini.';
$string['coursecompletion'] = 'Pengguna harus menyelesaikan kursus ini.';
$string['create'] = 'Lencana baru';
$string['createbutton'] = 'Buat lencana';
$string['creatorbody'] = '<p> {$a->user} telah menyelesaikan semua persyaratan lencana dan mendapatkan lencana. Lihat lencana yang diterbitkan di {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' telah diberikan!';
$string['criteria_0'] = 'Lencana ini diberikan ketika...';
$string['criteria_1'] = 'Penyelesaian aktivitas';
$string['criteria_1_help'] = 'Mengizinkan lencana diberikan kepada pengguna berdasarkan penyelesaian serangkaian aktivitas dalam suatu kursus.';
$string['criteria_2'] = 'Terbitkan manual berdasarkan peran';
$string['criteria_2_help'] = 'Mengizinkan lencana diberikan secara manual oleh pengguna yang memiliki peran tertentu dalam situs atau kursus.';
$string['criteria_3'] = 'Partisipasi sosial';
$string['criteria_3_help'] = 'Sosial';
$string['criteria_4'] = 'Penyelesaian kursus';
$string['criteria_4_help'] = 'Mengizinkan lencana diberikan kepada pengguna yang telah menyelesaikan kursus. Kriteria ini dapat memiliki parameter tambahan seperti nilai minimum dan tanggal penyelesaian kursus.';
$string['criteria_5'] = 'Menyelesaikan sekumpulan kursus';
$string['criteria_5_help'] = 'Mengizinkan lencana diberikan kepada pengguna yang telah menyelesaikan serangkaian kursus. Setiap kursus dapat memiliki parameter tambahan seperti nilai minimum dan tanggal penyelesaian kursus.';
$string['criteria_6'] = 'Penyelesaian profil';
$string['criteria_6_help'] = 'Mengizinkan lencana diberikan kepada pengguna karena menyelesaikan bidang tertentu di profil mereka. Anda dapat memilih dari bidang profil bawaan dan kursus yang tersedia untuk pengguna.';
$string['criteria_descr'] = 'Pengguna diberikan lencana ini ketika mereka menyelesaikan persyaratan berikut:';
$string['criteria_descr_0'] = 'Pengguna diberikan lencana ini ketika mereka menyelesaikan <strong>{$a}</strong> persyaratan yang tercantum.';
$string['criteria_descr_1'] = '<strong> {$ a} </strong> dari aktivitas berikut telah diselesaikan:';
$string['criteria_descr_2'] = 'Lencana ini telah diberikan oleh pengguna dengan  <strong>{$a}</strong> dari peran berikut:';
$string['criteria_descr_4'] = 'Pengguna harus menyelesaikan kursus';
$string['criteria_descr_5'] = '<strong> {$a} </strong> dari kursus berikut harus diselesaikan:';
$string['criteria_descr_6'] = '<strong> {$a} </strong> dari ruas profil pengguna berikut harus dilengkapi:';
$string['criteria_descr_bydate'] = 'oleh <em>{$a}</em>';
$string['criteria_descr_grade'] = 'dengan nilai minimal <em> {$a} </em>';
$string['criteria_descr_short0'] = 'Selesaikan <strong> {$a} </strong> dari:';
$string['criteria_descr_short1'] = 'Selesaikan <strong> {$a} </strong> dari:';
$string['criteria_descr_short2'] = 'Diberikan oleh <strong>{$a}</strong> dari:';
$string['criteria_descr_short4'] = 'Selesaikan kursus';
$string['criteria_descr_short5'] = 'Selesaikan <strong> {$a} </strong> dari:';
$string['criteria_descr_short6'] = 'Selesaikan <strong> {$a} </strong> dari:';
$string['criteria_descr_single_1'] = 'Aktivitas berikut harus diselesaikan:';
$string['criteria_descr_single_2'] = 'Lencana ini telah diberikan oleh pengguna dengan peran berikut:';
$string['criteria_descr_single_4'] = 'Pengguna harus menyelesaikan kursus';
$string['criteria_descr_single_5'] = 'Kursus berikut harus diselesaikan:';
$string['criteria_descr_single_6'] = 'Bidang profil pengguna berikut harus dilengkapi:';
$string['criteria_descr_single_short1'] = 'Selesaikan:';
$string['criteria_descr_single_short2'] = 'Diberikan oleh:';
$string['criteria_descr_single_short4'] = 'Selesaikan kursus';
$string['criteria_descr_single_short5'] = 'Selesaikan:';
$string['criteria_descr_single_short6'] = 'Selesaikan:';
$string['criteriacreated'] = 'Kriteria lencana berhasil dibuat';
$string['criteriadeleted'] = 'Kriteria lencana berhasil dihapus';
$string['criteriasummary'] = 'Ringkasan kriteria';
$string['criteriaupdated'] = 'Kriteria lencana berhasil diperbarui';
$string['criterror'] = 'Masalah parameter saat ini';
$string['criterror_help'] = 'Kumpulan ruas ini menunjukkan semua parameter yang awalnya ditambahkan ke persyaratan lencana ini tetapi tidak lagi tersedia. Sebaiknya hapus centang pada parameter tersebut untuk memastikan bahwa pengguna dapat memperoleh lencana ini di masa mendatang.';
$string['currentimage'] = 'Gambar sekarang';
$string['currentstatus'] = 'Status terkini:';
$string['dateawarded'] = 'Tanggal diterbitkan';
$string['dateearned'] = 'Tanggal: {$a}';
$string['day'] = 'Hari';
$string['deactivate'] = 'Nonaktifkan akses';
$string['deactivatesuccess'] = 'Akses ke lencana berhasil dinonaktifkan.';
$string['defaultissuername_desc'] = 'Nama agen atau otoritas penerbit.';
$string['delcritconfirm'] = 'Apakah Anda yakin ingin menghapus kriteria ini?';
$string['delparamconfirm'] = 'Anda yakin ingin menghapus parameter ini?';
$string['description'] = 'Deskripsi';
$string['disconnect'] = 'Putuskan';
$string['donotaward'] = 'Saat ini, lencana ini tidak aktif, sehingga tidak dapat diberikan kepada pengguna. Jika Anda ingin memberikan lencana ini, atur statusnya menjadi aktif.';
$string['editsettings'] = 'Edit setelan';
$string['enablebadges'] = 'Aktifkan lencana';
$string['error:backpackdatainvalid'] = 'Data yang dikembalikan dari ransel tidak valid.';
$string['error:backpackemailnotfound'] = 'Surel \'{$a}\' tidak terkait dengan ransel. Anda perlu <a href="http://backpack.openbadges.org">membuat ransel</a> untuk akun tersebut atau masuk dengan alamat surel lain.';
$string['error:backpacknotavailable'] = 'Situs Anda tidak dapat diakses dari Internet, jadi lencana apa pun yang dikeluarkan dari situs ini tidak dapat diverifikasi oleh layanan ransel eksternal.';
$string['error:backpackproblem'] = 'Terjadi galat saat menyambungkan ke penyedia layanan ransel Anda. Silakan coba lagi nanti.';
$string['error:cannotact'] = 'Tidak dapat mengaktifkan lencana.';
$string['error:cannotawardbadge'] = 'Tidak dapat memberikan lencana kepada pengguna.';
$string['error:clone'] = 'Tidak dapat mengkloning lencana.';
$string['error:connectionunknownreason'] = 'Koneksi tidak berhasil tetapi tidak ada alasan yang diberikan.';
$string['error:duplicatename'] = 'Lencana dengan nama seperti itu sudah ada di sistem.';
$string['error:externalbadgedoesntexist'] = 'Lencana tidak ditemukan';
$string['error:guestuseraccess'] = 'Anda sedang menggunakan akses tamu. Untuk melihat lencana, Anda harus masuk dengan akun pengguna Anda.';
$string['error:invalidcriteriatype'] = 'Jenis kriteria tidak valid.';
$string['error:invalidexpiredate'] = 'Tanggal kedaluwarsa harus di waktu di akan datang.';
$string['error:invalidexpireperiod'] = 'Periode kedaluwarsa tidak boleh negatif atau sama dengan 0.';
$string['error:noactivities'] = 'Tidak ada aktivitas dengan kriteria penyelesaian yang diaktifkan dalam kursus ini.';
$string['error:nocourses'] = 'Penyelesaian kursus tidak diaktifkan untuk kursus mana pun di situs ini, jadi tidak ada yang dapat ditampilkan. Penyelesaian kursus dapat diaktifkan di setelan kursus.';
$string['error:nopermissiontoview'] = 'Anda tidak diizinkan melihat penerima lencana';
$string['error:nosuchbadge'] = 'Lencana dengan id {$a} tidak ada.';
$string['error:nosuchcourse'] = 'Peringatan: kursus ini tidak lagi tersedia.';
$string['error:nosuchfield'] = 'Peringatan: Ruas profil pengguna ini tidak lagi tersedia.';
$string['error:nosuchmod'] = 'Peringatan: Aktivitas ini tidak lagi tersedia.';
$string['error:nosuchrole'] = 'Peringatan: Peran ini tidak lagi tersedia.';
$string['error:nosuchuser'] = 'Pengguna dengan alamat surel ini tidak memiliki akun di penyedia ransel saat ini.';
$string['error:notifycoursedate'] = 'Peringatan: Lencana yang terkait dengan kursus dan penyelesaian aktivitas tidak akan dikeluarkan hingga tanggal mulai kursus.';
$string['error:parameter'] = 'Peringatan: Setidaknya satu parameter harus dipilih untuk memastikan alur kerja penerbitan lencana yang benar.';
$string['error:requesterror'] = 'Permintaan koneksi gagal (kode kesalahan {$a}).';
$string['error:requesttimeout'] = 'Permintaan koneksi habis waktu sebelum bisa diselesaikan.';
$string['error:save'] = 'Tidak dapat menyimpan lencana.';
$string['error:userdeleted'] = '{$a->user} (Pengguna ini tidak ada lagi di {$a->site})';
$string['evidence'] = 'Bukti';
$string['existingrecipients'] = 'Penerima lencana';
$string['expired'] = 'Kadaluarsa';
$string['expiredate'] = 'Lencana ini kedaluwarsa pada {$a}.';
$string['expireddate'] = 'Lencana ini kedaluwarsa pada {$a}.';
$string['expireperiod'] = 'Lencana ini kedaluwarsa dalam {$a} hari setelah diterbitkan.';
$string['expireperiodh'] = 'Lencana ini kedaluwarsa dalam {$a} jam setelah diterbitkan.';
$string['expireperiodm'] = 'Lencana ini kedaluwarsa dalam {$a} menit setelah diterbitkan.';
$string['expireperiods'] = 'Lencana ini kedaluwarsa dalam {$a} detik setelah diterbitkan.';
$string['expirydate'] = 'Tanggal kadaluarsa';
$string['expirydate_help'] = 'Secara opsional, lencana dapat kedaluwarsa pada tanggal tertentu, atau tanggal tersebut dapat dihitung berdasarkan tanggal ketika lencana dikeluarkan kepada pengguna.';
$string['externalbadges'] = 'Lencana saya dari situs web lain';
$string['externalbadges_help'] = 'Area ini menampilkan lencana dari ransel eksternal Anda.';
$string['externalbadgesp'] = 'Lencana dari situs web lain:';
$string['externalconnectto'] = 'Untuk menampilkan lencana eksternal Anda perlu <a href="{$a}"> menghubungkan ke ransel </a>.';
$string['fixed'] = 'Tanggal tetap';
$string['hidden'] = 'Tersembunyi';
$string['hiddenbadge'] = 'Sayangnya, pemilik lencana belum menyediakan informasi ini.';
$string['issuancedetails'] = 'Lencana kedaluwarsa';
$string['issuedbadge'] = 'Informasi lencana yang diterbitkan';
$string['issuerdetails'] = 'Detail penerbit';
$string['issuername'] = 'Nama penerbit';
$string['issuername_help'] = 'Nama agen atau otoritas penerbit.';
$string['issuerurl'] = 'Link penerbit';
$string['localbadges'] = 'Lencana saya dari situs web {$a}';
$string['localbadgesh'] = 'Lencana saya dari situs web ini';
$string['localbadgesh_help'] = 'Semua lencana diperoleh dalam situs web ini dengan menyelesaikan kursus, aktivitas kursus, dan persyaratan lainnya. Anda dapat mengelola lencana Anda di sini dengan menjadikannya publik atau pribadi untuk halaman profil Anda. Anda dapat mengunduh semua lencana atau setiap lencana secara terpisah dan menyimpannya di komputer Anda. Lencana yang diunduh dapat ditambahkan ke layanan ransel eksternal Anda.';
$string['localbadgesp'] = 'Lencana dari {$a}:';
$string['localconnectto'] = 'Untuk membagikan lencana ini di luar situs web ini, Anda harus <a href="{$a}"> menghubungkan ke ransel </a>.';
$string['makeprivate'] = 'Jadikan pribadi';
$string['makepublic'] = 'Jadikan publik';
$string['managebadges'] = 'kelola lencana';
$string['message'] = 'Tubuh pesan';
$string['messagesubject'] = 'Selamat! Anda baru saja mendapatkan lencana!';
$string['method'] = 'Kriteria lengkap jika ...';
$string['mingrade'] = 'Nilai minimum dibutuhkan';
$string['month'] = 'Bulan';
$string['mybackpack'] = 'Pengaturan ransel saya';
$string['mybadges'] = 'Lencanaku';
$string['never'] = 'Tidak pernah';
$string['newbadge'] = 'Tambahkan lencana baru';
$string['newimage'] = 'Gambar baru';
$string['noawards'] = 'Lencana ini belum didapatkan.';
$string['nobackpack'] = 'Tidak ada layanan backpack tersambung pada akun ini. <br />';
$string['nobadges'] = 'Tidak ada lencana yang tersedia.';
$string['nocriteria'] = 'Kriteria untuk lencana ini belum disiapkan.';
$string['noexpiry'] = 'Lencana ini tidak memiliki kedaluwarsa';
$string['noparamstoadd'] = 'Tidak ada parameter tambahan yang tersedia untuk ditambahkan ke persyaratan lencana ini.';
$string['notacceptedrole'] = 'Penetapan peran Anda saat ini tidak termasuk di antara peran yang dapat menerbitkan lencana ini secara manual. <br/> Jika Anda ingin melihat pengguna yang telah mendapatkan lencana ini, Anda dapat mengunjungi halaman {$a}.';
$string['notconnected'] = 'Tidak terhubung';
$string['nothingtoadd'] = 'Tidak ada kriteria yang tersedia untuk ditambahkan.';
$string['notification'] = 'Beri tahu pembuat lencana';
$string['notification_help'] = 'Setelan ini mengelola pemberitahuan yang dikirim ke pembuat lencana untuk memberi tahu mereka bahwa lencana telah diterbitkan. Opsi berikut tersedia: * ** TIDAK PERNAH ** - Jangan kirim notifikasi. * **SETIAP WAKTU** – Kirim pemberitahuan setiap kali lencana ini diberikan. * ** SETIAP HARI ** - Kirim pemberitahuan sekali sehari. * ** MINGGUAN ** - Kirim notifikasi seminggu sekali. * ** BULANAN ** - Kirim notifikasi sebulan sekali.';
$string['notifydaily'] = 'Harian';
$string['notifyevery'] = 'Setiap saat';
$string['notifymonthly'] = 'Bulanan';
$string['notifyweekly'] = 'Mingguan';
$string['numawards'] = 'Lencana ini telah diberikan kepada <a href="{$a->link} "> {$a->count} </a> pengguna.';
$string['numawardstat'] = 'Lencana ini telah diberikan kepada {$a} pengguna.';
$string['overallcrit'] = 'dari kriteria yang dipilih sudah lengkap.';
$string['potentialrecipients'] = 'Penerima lencana potensial';
$string['recipientdetails'] = 'Detail penerima';
$string['recipientidentificationproblem'] = 'Tidak dapat menemukan penerima lencana ini di antara pengguna yang ada.';
$string['recipients'] = 'Penerima lencana';
$string['recipientvalidationproblem'] = 'Pengguna saat ini tidak dapat diverifikasi sebagai penerima lencana ini.';
$string['relative'] = 'Tanggal relatif';
$string['requiredcourse'] = 'Setidaknya satu kursus harus ditambahkan ke kriteria kumpulan kursus.';
$string['reviewbadge'] = 'Perubahan dalam akses lencana';
$string['reviewconfirm'] = '<p> Ini akan membuat lencana Anda terlihat oleh pengguna dan memungkinkan mereka untuk mulai menghasilkannya. </p> <p> Ada kemungkinan bahwa beberapa pengguna sudah memenuhi kriteria lencana ini dan akan mengeluarkan lencana ini segera setelah Anda mengaktifkannya. < / p> <p> Setelah lencana dikeluarkan, itu akan menjadi <strong> terkunci </strong> - pengaturan tertentu termasuk kriteria dan pengaturan kedaluwarsa tidak dapat lagi diubah. </p> <p> Anda yakin ingin untuk mengaktifkan akses ke lencana \'{$a}\'? </p>';
$string['save'] = 'Simpan';
$string['searchname'] = 'Pencarian berdasarkan nama';
$string['selectaward'] = 'Pilih peran yang ingin Anda gunakan untuk memberikan lencana ini:';
$string['selectgroup_start'] = 'Pilih koleksi dari ransel Anda untuk ditampilkan di situs ini:';
$string['selecting'] = 'Dengan lencana terpilih ...';
$string['setup'] = 'Siapkan koneksi';
$string['sitebadges'] = 'Lencana situs';
$string['sitebadges_help'] = 'Lencana situs hanya dapat diberikan kepada pengguna untuk aktivitas terkait situs. Ini termasuk menyelesaikan sekumpulan kursus atau bagian dari profil pengguna. Lencana situs juga dapat dikeluarkan secara manual oleh satu pengguna ke pengguna lainnya. Lencana untuk aktivitas yang berhubungan dengan kursus harus dibuat di tingkat kursus. Lencana kursus dapat ditemukan di Administrasi kursus > Lencana.';
$string['status'] = 'Status lencana';
$string['status_help'] = 'Status lencana menentukan perilakunya dalam sistem: * ** TERSEDIA ** - Berarti lencana ini dapat diperoleh oleh pengguna. Sementara lencana tersedia untuk pengguna, kriterianya tidak dapat dimodifikasi. * ** TIDAK TERSEDIA ** - Berarti lencana ini tidak tersedia untuk pengguna dan tidak dapat diperoleh atau dikeluarkan secara manual. Jika lencana tersebut belum pernah dikeluarkan sebelumnya, kriterianya dapat diubah. Setelah lencana dikeluarkan untuk setidaknya satu pengguna, secara otomatis menjadi ** TERKUNCI **. Lencana yang dikunci masih dapat diperoleh oleh pengguna, tetapi kriteria mereka tidak dapat lagi diubah. Jika Anda perlu mengubah detail atau kriteria lencana yang dikunci, Anda dapat menduplikasi lencana ini dan membuat semua perubahan yang diperlukan. * Mengapa kami mengunci lencana? * Kami ingin memastikan bahwa semua pengguna melengkapi persyaratan yang sama untuk mendapatkan lencana. Saat ini, pencabutan lencana tidak memungkinkan. Jika kami mengizinkan persyaratan lencana diubah sepanjang waktu, kemungkinan besar kami akan berakhir dengan pengguna yang memiliki lencana yang sama untuk memenuhi persyaratan yang sama sekali berbeda.';
$string['statusmessage_0'] = 'Lencana ini sekarang tidak tersedia. Aktifkan akses jika Anda menginginkan mendapatkan lencana ini.';
$string['statusmessage_1'] = 'Lencana ini saat ini tersedia untuk pengguna. Nonaktifkan akses untuk membuat perubahan.';
$string['statusmessage_2'] = 'Lencana ini saat ini tidak tersedia, dan kriterianya dikunci. Aktifkan akses jika Anda ingin pengguna mendapatkan lencana ini.';
$string['statusmessage_3'] = 'Lencana ini saat ini tersedia, dan kriterianya dikunci.';
$string['statusmessage_4'] = 'Lencana ini sekarang diarsipkan';
$string['subject'] = 'Subjek';
$string['variablesubstitution'] = 'Substitusi variabel dalam pesan.';
$string['variablesubstitution_help'] = 'Dalam pesan lencana, variabel-variabel tertentu dapat dimasukkan ke dalam subjek dan / atau badan pesan sehingga mereka akan diganti dengan nilai-nilai nyata ketika pesan dikirim. Variabel harus dimasukkan ke dalam teks persis seperti yang ditunjukkan di bawah ini. Variabel berikut dapat digunakan: %badgename% : Ini akan diganti dengan nama lengkap badge. %username% : Ini akan diganti dengan nama lengkap penerima. %badgelink% : Ini akan diganti oleh URL publik dengan informasi tentang lencana yang dikeluarkan.';
$string['viewbadge'] = 'Lihat lencana yang dikeluarkan';
$string['visible'] = 'Terlihat';
$string['warnexpired'] = '(Lencana ini telah habis masa berlaku!)';
$string['year'] = 'Tahun';
